using System;
using CRM.Common;


public partial class Validator : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        CRM.Common.Validator.Validator.CreateCheckCodeImage(Session["CheckCode"].ToString());
    }
}
